#define IDR_RT_USER1                    101
#define IDB_TEDDY                       104
#define IDR_TEDDYRGN                    105
#define IDR_MENU                        106
#define IDD_ABOUT                       107
#define IDB_TITLE                       108
#define IDI_APP                         109
#define IDC_XC_HEART					110
#define ID_FILE_ABOUT                   40001
#define ID_FILE_EXIT                    40002
#define ID_FILE_DEFAULTPOS              40003
